aboutsummaryrefslogtreecommitdiffstats
path: root/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build.sh')
-rw-r--r--build.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/build.sh b/build.sh
index 7dce178c..6f0ab5e7 100644
--- a/build.sh
+++ b/build.sh
@@ -28,7 +28,8 @@ for dir in ${amd64_dirs}; do
done
[ ! -z "${amd64_dirs}" ] &&
(docker rmi \
- "${repo}/functest-kubernetes-core:amd64-iruya" golang:1.12-alpine3.9 || true)
+ "${repo}/functest-kubernetes-core:amd64-iruya" \
+ golang:1.12-alpine3.9 || true)
find . -name Dockerfile -exec git checkout {} +
find . -name Dockerfile -exec sed -i \